---
Name: "krib/networking-provider"
Description: "Set the network provider types (eg 'flannel', 'calico')."
Documentation: |
  This Param can be used to specify either `flannel`, `calico`, or `weave`
  network providers for the Kubernetes cluster.  This is completed
  using the provider specific YAML definition file.

  The only supported providers are:

    * `flannel` (default)
    * `calico`
    * `weave`

Schema:
  type: "string"
  default: "calico"
  enum:
    - "flannel"
    - "calico"
    - "weave"
Meta:
  color: "blue"
  icon: "ship"
  title: "Community Content"
